Where am I?   Original message   Top of thread   Current page 
Displays all thread messages Displays thread map That to which this responds This thread's lead message Your most recent Tavern page

The point is that the patches don't work
06/06/2010, 15:29:15

    P3T3 writes:

    I have an old copy of 1.0-> 1.2 and the one I d/led from UBI. They dont work in the Prog Files\Ubi\MM9 directory. They've worked for me before in the Prog files\3DO\MM9 directory. But I can't get the 1.0->1.2 patch to work so the TELP patch is useless to me, right?

Reply to this message   Back to the Tavern  

Replies to this message